import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class RegulationsConfig {
    static LIST: string = "regulations/list"
    static ADD: string = "regulations"
    static DELETE: string = "regulations"
    static EDIT: string = "regulations"
}
class Regulations extends BaseStore<TagDataType> {
    constructor() {
        super(RegulationsConfig)
        makeObservable(this, {})
    }
}
export const regulationsStore = new Regulations()

